// JavaScript Document
function FrontPage_Form1_Validator(theForm)
{
  if (theForm.user_name.value == "")
  {
    alert("请填写姓名！");
    theForm.user_name.focus();
    return (false);
  }
  if (theForm.user_name.value.length<2)
  {
    alert("姓名至少应为2个字符！");
    theForm.user_name.focus();
    return (false);
  }

  if (theForm.user_tel.value == "")
  {
    alert("联系电话不能空！");
    theForm.user_tel.focus();
    return (false);
  }
  if (theForm.user_post.value == "")
  {
    alert("您的要求不能空！");
    theForm.user_post.focus();
    return (false);
  }
  if (theForm.user_post.value.length<5)
  {
    alert("您的要求最少5个字符！");
    theForm.user_post.focus();
    return (false);
  }
   return (true);
}